#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-ERdiB53Tmw2Ha5Nt0vZhtE-dns-internal
key:                  dns-4.0.1-ERdiB53Tmw2Ha5Nt0vZhtE-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  5c5628b4b8ed44c1eab04e01a3efe681
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-ERdiB53Tmw2Ha5Nt0vZhtE-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-LHbO9KOtule7TyL0aiG1ZW
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ
    auto-update-0.1.6-5oUBuuGijBf7cEeTwM1uVS base-4.14.1.0
    base16-bytestring-1.0.0.0-H7wo7ZXLAtGKtinaKrVBzh
    base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    hourglass-0.2.12-Gqb1cQaBDNfFX6jNNo4UQo
    iproute-1.7.10-JsJLbe1eT3T3OkgNLHxctG mtl-2.2.2
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    psqueues-0.2.7.2-1Ppa9GziyBe31Ws2wVXnmt

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-1G3iY9XGD4xEkDhGgz0loG
key:                  dns-4.0.1-1G3iY9XGD4xEkDhGgz0loG
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  f68d489c96537d57f5d4b025ee39edb5
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-1G3iY9XGD4xEkDhGgz0loG
depends:
    array-0.5.4.0 async-2.2.2-LHbO9KOtule7TyL0aiG1ZW
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ
    auto-update-0.1.6-5oUBuuGijBf7cEeTwM1uVS base-4.14.1.0
    base16-bytestring-1.0.0.0-H7wo7ZXLAtGKtinaKrVBzh
    base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    dns-4.0.1-ERdiB53Tmw2Ha5Nt0vZhtE-dns-internal
    hourglass-0.2.12-Gqb1cQaBDNfFX6jNNo4UQo
    iproute-1.7.10-JsJLbe1eT3T3OkgNLHxctG mtl-2.2.2
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    psqueues-0.2.7.2-1Ppa9GziyBe31Ws2wVXnmt

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

